Status of file system free space. If multiple file systems, the worst state is used.
Sources for this description
Hirschmann MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.248.51.10.5.0.1
Status of file system free space. If multiple file systems, the worst state is used.
Identification
{1 3 6 1 4 1 248 51 10 5 0 1}
The displayed source records contain one distinct definition. Compare its source records.
hmSecTrapDiscFull TRAP-TYPE
ENTERPRISE hmSecTraps
VARIABLES { hmSecTResDiscFull }
DESCRIPTION
"Status of file system free space. If multiple file systems, the worst state is used."
::= 1
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Status of file system free space. If multiple file systems, the worst state is used.
Hirschmann MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: unspecified.
Names: hmSecTrapDiscFull
{
"smi_kind": "TRAP-TYPE",
"definition": [
"hmSecTrapDiscFull",
"TRAP-TYPE",
"ENTERPRISE",
"hmSecTraps",
"VARIABLES",
"{",
"hmSecTResDiscFull",
"}",
"DESCRIPTION",
"\"Status of file system free space. If multiple file systems, the worst state is used.\"",
"::=",
"1"
],
"syntax_tree": [
[
"objectIdentifier",
[
"hmSecTraps"
]
],
[
"VarTypes",
[
"hmSecTResDiscFull"
]
],
[
"DESCRIPTION",
"Status of file system free space. If multiple file systems, the worst state is used."
],
null
]
}Vendor MIB copy from the Observium Community archive. Hirschmann support.
Module: HmSecurityGateway-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['RowStatus', 'TruthValue', 'MacAddress'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.248.51.10.5.0.2 | hmSecTrapCpuLoadHigh | 0 | 0 | |
| 1.3.6.1.4.1.248.51.10.5.0.3 | hmSecTrapMemoryFull | 0 | 0 | |
| 1.3.6.1.4.1.248.51.10.5.0.4 | hmSecTrapColdstart | 0 | 0 |